body {
    background-color: #FFF;
}
header div, header div:after, header div:before, footer div, footer div:after, footer div:before, footer, footer:after, footer:before, #videos div, #videos div:after, #videos div:before, #body, #body:after, #body:before, #body div, #body div:after, #body div:before {
    box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
header {
	z-index: 2;
}
header.fixedTop {
	position: fixed;
	top: 0;
	width: 100%;
}
#body.fixedTop {
	padding-top: 218px;
}
#logo {
	height: 47px;
	padding: 21px 0 32px 0;
}
.nav-search {
	top: 44px;
}
#tagline {
	background-color: #474747;
	box-shadow: 0;
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	position: relative;
	width: 100%;
	z-index: 3;
}
#tagline h1 {
	box-shadow: 0;
	font-size: 360%;
	letter-spacing: 0.05em;
	line-height: 1.2em;
	padding: 0 0 12px 0;
}
#tagline h1 a {
	color: #fff;
	font-family: "Rockwell W01 Light", helvetica, arial, sans-serif;
	padding: 0;
}
#tagline h1 a:hover {
	color: #e7e7e7;
	text-decoration: none;
}
#nav-primary ul {
	margin: 0 0 0 -20px;
	overflow: hidden;
}
#nav-primary ul a {
	text-transform: uppercase;
}
.topnav {
	max-width: 1279px;
	width: 1279px;
}
.topnav li a, #nav li a {
	font-family: "Avenir LT W01 85 Heavy", arial, helvetica, sans-serif;
}
.topnav li .drop:hover {
	border-top: 0;
	color: #FFF;
	padding: 10px 20px 9px 20px;
}
.topnav li.active .drop {
	background-color: #797979;
	border-top: none;
	color: #FFF;
}
.wrapper, .container {
	max-width: 1279px;
	width: 1279px;
}
#videos {
	background-size: cover;
	height: 595px;
	padding: 0;
}
#videos.background-video {
	background-color: #FFF;
	background-size: cover;
}
.background-video {
	height: 720px;
	position: relative;
	width: 100%;
}
#video-container {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	background-origin: padding-box;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 720px;
	left: 0;
	overflow: hidden;
	position: absolute;
	width: 100%;
	z-index: 0;
}
#bg-video {
	height: auto;
	width: 100%;
}
#video-box {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	margin: 0 auto;
	padding: 30px 20px;
	position: relative;
	top: 120px;
	width: 62%;
	max-width: 705px;
	text-align: center;
	z-index: 0;
}
#video-box h1 {
	color: #FFF;
	font-family: "Avenir LT W01 95 Black", helvetica, arial, sans-serif;
	letter-spacing: 0.05em;
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 250%;
}
#video-box p {
	color: #FFF;
	font-size: 1.1em;
	line-height: 1.4em;
	margin-bottom: 27px;
}
#watch-button {
	background-color: #000;
	display: inline;
	text-align: left;
	width:auto;
}
#watch-button a {
	color: #00A1CF;
}
.play {
	display: none;
}
#videos .wrapper {
	/*border:10px solid transparent;
	border-top: 0;
	-webkit-border-image:url(../images/upper-border.png) 30 30 stretch;
	border-image:url(../images/upper-border.png) 30 30 stretch;*/
	padding: 0;
}
#news {
	background-color: #FFF;
	position: relative;
	z-index: 1;
}
#news *, #news *:after, #news *:before {
	box-sizing: border-box;
}
#news:before {
/*border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #FFF;
    border-style: solid;
    border-width: 0 50px 50px;
    content: "";
    left: calc(50% - 50px);
	margin-top: -50px;
    pointer-events: none;
    position: absolute;
    z-index: 0;*/
}
#news .wrapper {
/*border:10px solid transparent;
	border-bottom: 0;
	-webkit-border-image:url(../images/upper-border.png) 30 30 stretch;
	border-image:url(../images/upper-border.png) 30 30 stretch;*/
}
#arrow {
	background: transparent url('../images/arrow-home.png') left top no-repeat;
	height: 43px;
	left: calc(50% - 53px);
	position: absolute;
	top: -42px;
	width: 97px;
	z-index: 1;
}
.full-width {
	text-align: center;
	width: 100%;
}
.light-gray-bg {
	background-color: #F3F2F2;
}
#body .full-width .wrapper {
	padding: 15px 0;
}
.full-width p {
	font-family: "Rockwell W01 Light", serif;
	font-size: 1.4em;
	margin: 0 auto;
	padding: 0;
	width: 75%;
}
#left-column, #right-column {
	float: left;
	margin-top: 20px;
	width: 49%;
}
#left-column {
	margin-right: 1%;
}
.section {
	display: block;
	float: left;
	width: 100%;
}
.category {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	color: #FFF;
	left: 0;
	padding: 3px 6px;
	position: absolute;
	text-transform: uppercase;
	top: 0;
	z-index: 2;
}
.grid {
	padding: 0;
}
.grid li {
	float: left;
	margin: 0 2% 2% 0;
	padding: 0;
	width: 49%;
}

/* .grid li.small:nth-child(3n), .grid.feature-top li.small:nth-child(4n) {  need .small to make sure the 3rd smaller photo is the right most photo
    margin-right: 0;
}*/

.grid li.small:nth-child(2n), .grid.feature-top li.small:nth-child(3n) {
 margin-right: 0;
}
 .grid.feature-top li.small:nth-child(2n) {
 margin-right: 2%;
}
.grid li.feature {
	width: 100%;
}
.grid figure img {
	left: 0;
	max-height: 205px;
	max-width: none;
	min-height: 205px;
	position: relative;
}
.grid .feature figure img {
	left: 0;
	max-height: 393px;
	width: 100%;
}
.cs-style-4 figcaption {
	bottom: 0;
	height: auto;
	padding: 0;
	top: auto;
}
.cs-style-4 figcaption {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
	width: 100%;
}
.cs-style-4 .feature figcaption {
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
}
.grid figcaption {
	background: #333;
	background: rgba(0, 0, 0, 0.5);
}
.grid p {
	color: #FFF;
	font-family: "Rockwell W01 Light", helvetica, arial, sans-serif;
	font-size: 1.0em;
	line-height: 1.3em;
	margin-bottom: 20px;
	padding: 0;
}
.grid a p {
	font-size: 1.2em;
}
.grid figcaption h3 {
	font-size: 1.2em;
	line-height: 1.1em;
	margin-bottom: 20px;
	padding: 20px 20px 0 20px;
	text-transform: none;
}
.grid .small figcaption h3 {
	margin: 0;
	padding: 20px 0 0 0;
}
.grid figcaption p {
	padding: 0 20px;
}
.grid figcaption a {
	background-color: transparent;
	border-radius: 0;
	bottom: 20px;
	color: #FFF;
	display: inline-block;
	font-size: 1.0em;
	left: 20px;
	padding: 0;
	position: relative;
	text-align: left;
}
.grid figcaption a.description {
	bottom: 0;
	left: 0;
}
.grid figcaption a.description p {
	margin: 0;
}
.grid figcaption a:hover, .grid figcaption a:active, .grid figcaption a.description p:hover, .grid figcaption a.description p:active {
	color: #33C4FF;
	text-decoration: none;
}
.grid figcaption h3 a {
	color: #FFF;
	font-family: "Avenir LT W01 65 Medium", helvetica, arial, sans-serif;
	left: 0;
	position: relative;
	top: 0;
}
.grid li.hide {
	display: none;
}
.more {
	cursor: pointer;
	display: block;
	margin: 0 auto;
	text-align: center;
	width: 200px;
}
.grid .read-more {
	font-family: "Avenir LT W01 55 Roman", helvetica, arial, sans-serif;
	width: 88%;
}
footer {
	background-color: #FFF;
}
footer a.logo {
	background: url("../images/logo-footer.png") no-repeat scroll left top rgba(0, 0, 0, 0)
}
.info {
	color: #333;
}
footer .info a:link, footer .info a:visited {
	color: #333;
}
footer .contact {
	color: #333;
}
/* CO-OP PAGE STYLES */

#coop p {
	padding: 0;
}
#coop .background-video {
	height: 360px;
}

#coop img.rowbkg {
	width: 100%;
}
#coop #news p {
	font-size: 28px;
}
/* infographic 1*/
#coop #infographic1 {
	background: #E7E7E7 url("../images/infographics/info1.png") no-repeat center center;
	background-size: 100% auto;
	padding: 0px;
	height: auto;
}
#coop #infographic1 div.wrapper {
	padding: 35px 0 90px 0;
}
#coop div#infographic1_text {
	padding: 0px 0px 0px 50px;
}
#coop div#infographic1_text p {
	font-size: 350%;
	margin-top: 30px;
	width: 800px;
}
#coop div#infographic1_text p em {
	font-family: "Rockwell W01 Light", serif;
}
#coop div#infographic1_text p.infographicnumber {
	font-size: 1150%;
	line-height: 0.9em;
	margin-top:0;
}
/* infographic 2*/
#coop #infographic2 {
	background: #08A2D7 url("../images/infographics/info2.png") no-repeat center center;
	background-size: 100% auto;
	padding: 0px;
	height: auto;
}
#coop #infographic2 div.wrapper {
	min-height: 694px;
}
#coop div#infographic2_text {
	padding: 117px 0px 0px 50px;
	text-align: center;
}
#coop div#infographic2_text p {
	font-size: 550%;
	letter-spacing: 0.05em;
	line-height: 1.3em;
	color: #fff;
}
#coop div#infographic2_text p.infographicnumber {
	font-size: 1450%;
	color: #fff;
}
#coop div#infographic2_text span.smaller {
	font-size: 50%;
	color: #fff;
}
#coop div#infographic2_text p.reduced-top-margin {
	line-height: 0.8em;
	margin-top: -20px;
}
/* infographic 3*/
#coop #infographic3 {
	background: #E7E7E7 url("../images/infographics/info3.png") no-repeat center center;
	background-size: 100% auto;
	padding: 0px;
	height: auto;
}
#coop div#infographic3_text {
	padding: 48px 0px 73px 50px;
}
#coop div#infographic3_text p.infographicnumber {
	font-size: 1200%;
}
#coop div#infographic3_text p {
	font-size: 400%;
}
#coop #infographic4 {
	background: url("../images/infographics/handshake.png") no-repeat center top;
	background-size: 1279px auto;
	padding: 0px;
	height: auto;
	background-color:#b9b9b9;
}
#coop #infographic4 div.wrapper {
	padding: 43px 0 0 0;
}
#coop div#infographic4 #header {
	width: 100%;
	color: #fff;
	text-align: center;
	float: left;
}
#coop div#infographic4 #header p.bold-header {
	color: #fff;
	font-size: 200%;
}
#coop div#infographic4_text {
	padding: 50px 0px 0px 50px;
}
#coop div#infographic4_text p {
	font-size: 200%;
	display: block;
	width: 50%;
	float:left;
	position: relative;
}
#coop div#infographic4_text div#Row1 p {
	margin: 91px 0px 0px 10px;
	width: 500px;
}
#coop div#infographic4 div#Row1 div#infographicnumber {
	font-size: 1550%;
	color: #fff;
	float: left;
	line-height: 0.92em;
}
#coop div#infographic4_text div#Row2 p {
	margin: 65px 0px 0px 10px;
	font-size: 180%;
	width: 400px;
}
#coop div#infographic4 div#Row2 div#infographicnumber {
	font-size: 850%;
	color: #fff;
	float: left;
	margin-left: 300px;
}
#coop div#infographic4_text div#Row3 p {
	margin: 106px 0px 0px 10px;
	width: 470px;
}
#coop div#infographic4 div#Row3 div#infographicnumber {
	font-size: 1150%;
	color: #fff;
	float: left;
	margin-left: 150px;
}
#coop #infographic5 {
	background-color:#e1e1e1;
	padding: 0px;
	height: auto;
}
#coop #infographic5 div.wrapper {
	background: url("../images/infographics/info5-megaphone.png") no-repeat right 83px;
}
#body #coop #infographic5 div.wrapper {
	padding: 130px 0 40px 0;
}
#coop div#infographic5_text div#infographicnumber {
	font-size: 880%;
	color: #333;
	float: left;
	margin-left: 50px;
}
#coop div#infographic5_text {
	margin-left: 60px;
}
#coop div#infographic5_text p {
	width: 33%;
	font-size: 360%;
	text-align: center;
}
#coop #infographicnumber.heartlink {
	width: 100%;
	text-align: center;
}
#coop div#infographic5 div#infographicnumber a {
	font-size: 1100%;
	color: #00BBF8;
}
#coop div#infographic5 div#infographicnumber a:hover {
	color: #FFF;
	text-decoration: none;
}
/* VILLALOBOS row */
#coop #rowgrey {
	background-color:#999;
	padding: 10px;
	height: auto;
}
/* villalobos large image*/
#coop #photostyleA figcaption {
	float: left;
	position: relative;
	margin: -565px 0px 0px 700px;
	width: 550px;
	height: 550px;
	text-align: center;
	padding: 130px 40px 80px 40px;

}
#coop #photostyleA figcaption p.sans-serif {
	color: #fff;
	font-size: 360%;
}
#coop #photostyleA figcaption p {
	color: #fff;
	font-size: 200%;
}
/* villalobos small row mod1*/
#coop #smallrow #module1 {
	float: left;
	width: 32%;
}
#coop #smallrow #module1 figcaption, #coop #smallrow #module3 figcaption {
	float: left;
	position: relative;
	margin-top: -135px;
	min-height: 140px;
}
#coop #smallrow #module3 figcaption {
	margin-top: -142px;
}
#coop #smallrow #module1 figcaption p.sans-serif, #coop #smallrow #module3 figcaption p.sans-serif {
	color: #fff;
	font-size: 160%;
	padding: 10px;
}
#coop #smallrow #module1 img {
	width:100%;
	height: auto;
}
/* villalobos small row mod2*/
#coop #smallrow #module2 {
	float: left;
	margin-left: 10px;
	width: 32%;
}
#coop #smallrow #module2 img {
	width:100%;
	height: auto;
}
#coop #smallrow #module2 figcaption {
	float: left;
	position: relative;
	margin-top: -410px;
	
}
#coop #smallrow #module2 figcaption p.sans-serif {
	color: #fff;
	font-size: 200%;
	padding: 80px 40px 40px 40px;

	text-align: center;
	vertical-align: middle;

	width: 380px;
	height: 380px;
}
/* villalobos small row mod3*/
#coop #smallrow #module3 {
	float: left;
	margin-left: 10px;
	width: 32%;
}
#coop #smallrow #module3 img {
	width:100%;
	height: auto;
}
#coop p.villalobos_text {
	padding: 42px 150px 42px 150px;
	color: #fff;
}
/*SHEEHAN row*/
#coop #rowyellow {
	background-color:#ecd501;
	padding: 10px;
	height: auto;
}
#coop #rowyellow p.infographicnumber {
	font-size: 340%;
	float: right;
	margin: 0px 88px -100px 0px;
	position: relative;
	z-index: 100;
	color: #fff;
}
#coop #rowyellow p.infographicnumber span.yellow {
	color: #ecd501;
	font-family: "Avenir LT W01 95 Black", sans-serif;
}
#coop #smallrow #module1_sheehan {
	float: left;
}
#coop #smallrow #module2_sheehan {
	float: left;
	margin-left: 10px;
	width: 413px;
}
#coop #smallrow #module2_sheehan figcaption {
	float: left;
	position: relative;
	margin-top: -410px;
	min-height: 130px;
	border-radius: 100%;
}
#coop #smallrow #module2_sheehan figcaption p {
	color: #fff;
	font-size: 180%;
	padding: 0px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-radius: 100%;
	width: 380px;
	height: 380px;
}
#coop p.sheehan_text {
	padding: 53px 145px 61px 145px;
	color: #1673df;
}
/* video rows*/
.video-bar {
	background-color:#333;
	padding: 0 10px;
	position: relative;
	height: auto;
	z-index: 1;
}
#body .video-bar .wrapper {
	padding: 90px 0 137px 0;
}
.video-bar.behind {
	background-image: url('../images/infographics/handshake-tips.png');
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 1279px auto;
	padding-top: 0;
	z-index: -1;
}
.video-bar p {
	color: #fff;
	font-size: 1.9em;
	letter-spacing: 0.05em;
	margin-bottom: 1.0em;
}
#videoplayer {
	width: 60%;
	float: left;
	margin: 0 45px 0 60px;
}
#videotext {
	width: 30%;
	float: left;
}
/* bottom headline row*/	
#coop #headline {
	background-color:#474747;
}
#coop #headline p {
	color: #fff;
	font-size: 250%;
}
/* bottom circle row*/
#coop #bottomcirclerow {
	padding: 10px 0px 10px 0px;
	height: auto;
	background-color:#000;
}
#coop p.circle {
	background-color: #474747;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 200px;
	height: 200px;
	border-radius: 100%;
	border: 5px solid #000;
	padding: 10px;
}
#coop p.circle a {
	font-size:80%;
	line-height: 70%;
	padding: 0px;
	color: #00BBF8;
}
#coop p.circle a:hover {
	text-decoration: none;
	color: #fff;
}
/* figcaption defaults (colud be combined with homepage)*/
#coop figcaption {
	
}
#coop figcaption {
	
}
#coop figcaption {
	bottom: 0;
	height: auto;
	padding: 10px;
	top: auto;
}
/* COOP CIRCLES */	
#coop #bottomcirclerow {
background-color: #353535;
height: auto;
padding: 10px;}

#coop div.circle {
float: left;
width: 200px;
height: 200px;}

#coop div.circle img {
width: 100%;
height: auto;}

#coop div.circle a {
font-size:100%;
line-height: 60%;
padding: 10px;
color: #00BBF8;
display: block;
position: relative;
margin: -135px 0px 0px 18px;
line-height: 1.2em;
text-align: center;
width: 80%;
}
#coop div.circle a:hover {
text-decoration: none;
color: #fff;}
 
 /* END CO-OP STYLES */

/****************************************************************************************************************************
* LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 *
****************************************************************************************************************************/ 

/*      LANDSCAPE Tablet Layout: 768px.
        Gutters: 24px.
        Outer margins: 28px.
        Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 992px) and (max-width: 1299px) {
 .wrapper, .container {
 max-width: 952px;
 padding: 0 20px;
 width: 952px;
}
 #nav-primary ul {
 margin: 0 0 0 -17px;
 overflow: hidden;
}
 .topnav li .drop, .topnav li .drop:hover {
 padding: 10px 16px 9px;
}

 .grid figure img {
 left: -17%;
}

/*.grid figcaption {
	padding: 10px;
}

.grid figcaption h3 {
	padding: 0;
}*/

.grid .small figcaption h3 {
 display: none;
}
 .grid figcaption p {
 padding: 0 20px;
}
 .grid figcaption a {
 font-size: 0.9em;
 left: 0;
}
 .grid .feature .read-more {
 display: none;
}
 .grid .small figcaption a {
 bottom: 0;
}
 .grid figcaption a.description p {
 margin: 0 0 20px 0;
}
 .grid .small figcaption .read-more {
 padding: 20px;
}
 .grid p {
 font-size: 0.9em;
}

/* CO-OP STYLES */

#coop #infographic1 {
min-height: 325px;
}
#coop #infographic1 div.wrapper {
 min-height: 0;
}
#coop div#infographic1_text p.infographicnumber {
font-size: 850%;
line-height: 1.0em;
margin-top:0px;
}
#coop div#infographic1_text p {
font-size: 300%;
width: 80%;
}
#coop #photostyleA figcaption {
    float: left;
    height: 330px;
	margin: -390px 0px 0px 560px;
	padding: 50px;
    position: relative;
    text-align: center;
    width: 330px;
}
#coop #photostyleA figcaption p.sans-serif {
 font-size: 220%;
}
#coop #photostyleA figcaption p {
 font-size: 150%;
}
#coop p.villalobos_text {
 padding: 30px 40px;
}
#coop #module1 figcaption, #coop #module2 figcaption, #coop #module3 figcaption {
 font-size: 70%;
}
#coop #smallrow #module1 figcaption, #coop #smallrow #module3 figcaption {
 margin-top: -110px;
}
#coop #smallrow #module3 figcaption {
 margin-top: -115px;
}
#coop #smallrow #module2 figcaption {
 margin-top: -250px;
 min-height: 130px;
}
#coop #smallrow #module2 figcaption p.sans-serif {
 height: 270px;
 padding: 40px;
 width: auto;
}
#coop #infographic2 {
min-height: none;
}
#coop #infographic2 div.wrapper {
 min-height: 534px;
}
#coop div#infographic2_text {
 padding-top: 60px;
}
#coop div#infographic2_text p {
 font-size: 500%;
}
#coop #rowyellow p.infographicnumber {
 float: right;
 font-size: 300%;
 margin: 0 0 -100px;
}
#coop p.sheehan_text {
 padding: 50px 90px;
}
#coop #smallrow #module1_sheehan {
 height: auto;
 width: 65%;
}
#coop #smallrow #module2_sheehan {
 height: auto;
 width: 32%;
}
#coop #smallrow #module1_sheehan img, #coop #smallrow #module2_sheehan img {
 height: auto;
 width: 100%;
}
#coop #smallrow #module2_sheehan figcaption {
 margin-top: -305px;
}
#coop #smallrow #module2_sheehan figcaption p {
 font-size: 150%;
 height: 280px;
 width: auto;
}
#coop #infographic3 div.wrapper {
 min-height: 390px;
}
#coop div#infographic3_text {
 padding: 10px 0 0 50px;
}
#coop div#infographic3_text p.infographicnumber {
 font-size: 750%;
}
#coop #videoplayer img {
 height: auto;
 width: 100%;
}
#coop #videotext {
 width: 25%;
}
#coop #videotext p {
 font-size: 130%;
}
#coop #infographic4 {
 background: #B9B9B9 url("../images/infographics/handshake-992.png") no-repeat scroll center top;
 background-size: 992px auto;
 height: auto;
 padding: 0 0 10px 0;
}
#coop #infographic4 div.wrapper {
 min-height: 0;
}
#coop div#infographic4 div#Row1 div#infographicnumber {
 font-size: 1000%;
 line-height: 1.0em;
}
#coop div#infographic4_text div#Row1 p {
 margin-top: 60px;
 width: 400px;
}
#coop div#infographic4_text p {
 font-size: 140%;
}
#coop div#infographic4 div#Row2 div#infographicnumber {
 font-size: 750%;
 margin-left: 200px;
}
#coop div#infographic4_text p {
 width: 40%;
}
#coop div#infographic4_text div#Row2 p {
 font-size: 140%;
 margin-top: 66px;
}
#coop div#infographic4 div#Row3 div#infographicnumber {
 font-size: 950%;
 line-height: 1.1em;
 margin-left: 100px;
}
#coop div#infographic4_text div#Row3 p {
 margin-top: 89px;
}
#coop .video-bar.behind {
 background-image: url("../images/infographics/handshake-tips-992.png");
 background-position: center top;
 background-size: 992px auto;
}
#coop #infographic5 {
 padding: 50px 0;
}
#coop #infographic5 div.wrapper {
 background-size: 60%;
}
#coop div#infographic5_text div#infographicnumber {
 font-size: 700%;
}
#coop div#infographic5_text p {
 font-size: 300%;
}
#coop div#infographic5 div#infographicnumber a {
font-size: 1000%;
color: #00BBF8;
}
/* COOP CIRCLES */	

#coop div.circle {
float: left;
width: 180px;
height: 180px;}

#coop div.circle a {
font-size:90%;
padding: 15px;
color: #00BBF8;
display: block;
position: relative;
margin: -135px 0px 0px 18px;
line-height: 1.3em;
text-align: center;
width: 80%;}

.info {
 margin-left: 120px;
 width: 639px;
}
 footer .contact {
 margin-left: 313px;
}
}

/****************************************************************************************************************************
* LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 *
****************************************************************************************************************************/ 

/*      PORTRAIT Tablet Layout: 768px.
        Gutters: 24px.
        Outer margins: 28px.
        Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
 .wrapper, .container {
 max-width: 728px;
 padding: 0 20px;
 width: 728px;
}
 .topnav {
 height: 35px;
 max-width: 748px;
 width: 748px;
}

#nav-primary ul {
	margin: 0 0 0 -10px;
}

 #nav-primary ul a {
 font-size: 12px;
}
.topnav li .drop, .topnav li .drop:hover, .topnav li .drop.active, .topnav li.active .drop {
 padding: 10px;
}

#video-box h1 {
	font-size: 200%;
}

#video-box p {
    font-size: 1em;
    line-height: 1.3em;
}

 #videos {
}

 .grid figure img {
 left: -40%;
}

/*.grid figcaption {
	padding: 5px;
}*/

.grid figcaption h3 {
 line-height: 1.0em;
 margin-bottom: 10px;
 padding: 10px 10px 0 10px;
}
 .grid .small figcaption h3 {
 display: none;
}
 .grid figcaption a {
 bottom: 0;
 font-size: 0.8em;
 left: 10px;
}
 .grid figcaption a.description p {
 margin: 0 0 20px 0;
}
 .grid .feature .read-more {
 display: none;
}
 .grid .small figcaption a {
 font-size: 0.7em;
}
 .grid .small figcaption .read-more {
 padding: 10px 0;
}
 .grid figcaption p {
 font-size: 0.9em;
 margin-bottom: 10px;
 padding: 0 10px;
}

/* CO-OP STYLES */

#coop #arrow {
	display: none;}
#coop #infographic1 {
min-height: 325px;}

#coop #infographic1 div.wrapper {
	min-height: 0;
}
#coop div#infographic1_text p.infographicnumber {
font-size: 550%;
margin-top:0px;}
#coop div#infographic1_text p {
font-size: 250%;
width: 85%;}
#coop #photostyleA figcaption {
    float: left;
    height: 330px;
	margin: -310px 0px 0px 390px;
	padding: 50px;
    position: relative;
    text-align: center;
    width: 330px;
}
#coop #photostyleA figcaption p.sans-serif {
    font-size: 200%;
}
#coop #photostyleA figcaption p {
    font-size: 150%;
}
#coop p.villalobos_text {
    padding: 40px 50px;
	
}
#coop div#rowgrey p.villalobos_text {
font-size: 140%;
	
}
#coop #module1 figcaption, #coop #module2 figcaption, #coop #module3 figcaption {
	font-size: 60%;
}
#coop #smallrow #module1 figcaption, #coop #smallrow #module3 figcaption {
	margin-top: -85px;
    min-height: 115px;
}

 #coop #smallrow #module3 figcaption {
	margin-top: -92px;
 }
#coop #smallrow #module2 figcaption {
	margin-top: -200px;
	min-height: 130px;
}
#coop #smallrow #module2 figcaption p.sans-serif {
    height: 160px;
    padding: 25px;
    width: auto;
}	

#coop #infographic2 {
min-height: none;}
#coop #infographic2 div.wrapper {
	min-height: 424px;
}
#coop div#infographic2_text {
	padding-top: 60px;
}
#coop div#infographic2_text p {
	font-size: 350%;
}
#coop #rowyellow p.infographicnumber {
	font-size: 200%;
	margin-right: 40px;
}
#coop p.sheehan_text {
	padding: 30px 75px;
}
#coop #smallrow #module1_sheehan {
	height: auto;
	width: 65%;
}
#coop #smallrow #module2_sheehan {
	height: auto;
	width: 32%;
}
#coop #smallrow #module1_sheehan img, #coop #smallrow #module2_sheehan img {
	height: auto;
	width: 100%;
}
#coop #smallrow #module2_sheehan figcaption {
	margin-top: -305px;
}
#coop #smallrow #module2_sheehan figcaption p {
	font-size: 150%;
	height: 280px;
	width: auto;
}
#coop #smallrow #module2_sheehan figcaption {
    margin-top: -238px;
}
#coop #smallrow #module2_sheehan figcaption p {
    font-size: 120%;
    height: 210px;
    padding: 20px;
    width: auto;
}
#coop #news p.circle {
	font-size: 12px;
	width: 150px;
	height: 150px;
	font-size:12px;
	margin: -140px 0px 0px 30px;
	top: 160px;
}

#coop div#infographic3_text {
    padding: 0 0 0 50px;
}
#coop div#infographic3_text p.infographicnumber {
    font-size: 700%;
}
#coop div#infographic3_text p {
    font-size: 250%;
}
#coop #infographic3 div.wrapper {
	min-height: 300px;
}

#coop #videoplayer img {
	height: auto;
	width: 100%;
}
#coop #videotext {
   width: 25%;
}
#coop #videotext p {
	font-size: 110%;
}
#coop #infographic4 {
    background: #B9B9B9 url("../images/infographics/handshake-768.png") no-repeat scroll center top;
	background-size: 768px auto;
    height: auto;
    padding: 0 0 10px 0;
}
#coop #infographic4 div.wrapper {
	min-height: 0;
}
#coop div#infographic4 div#Row1 div#infographicnumber {
	font-size: 900%;
	line-height: 1.0em;
}
#coop div#infographic4_text div#Row1 p {
	margin-top: 56px;
	width: 40%;
}
#coop div#infographic4_text p {
	font-size: 120%;
}
#coop div#infographic4 div#Row2 div#infographicnumber {
	font-size: 500%;
	margin-left: 120px;
}
#coop div#infographic4_text div#Row2 p {
    font-size: 120%;
    margin-top: 33px;
	width: 280px;
}
#coop div#infographic4 div#Row3 div#infographicnumber {
	font-size: 600%;
	line-height: 1.0em;
	margin-left: 60px;
}
#coop div#infographic4_text div#Row3 p {
	margin-top: 40px;
	width: 270px;
}
#coop .video-bar.behind {
	background-image: url("../images/infographics/handshake-tips-768.png");
	background-position: center top;
	background-size: 768px auto;
}
#coop #infographic5 div.wrapper {
	background-size: 60%;
}
#coop div#infographic5_text div#infographicnumber {
	font-size: 700%;
	margin-left: 0;
}
#coop div#infographic5_text p {
	font-size: 260%;
}
#coop div#infographic5 div#infographicnumber a {
	font-size: 800%;
}
#coop #infographic5 div.wrapper {
	min-height: 574px;
}
#coop p.circle {
	padding: 20px;
}
#coop p.circle a {
    font-size: 150%;
}
/* COOP CIRCLES */	

#coop div.circle {
float: left;
width: 140px;
height: 140px;}

#coop div.circle a {
font-size:75%;
padding: 20px;
color: #00BBF8;
display: block;
position: relative;
margin: -120px 0px 0px 16px;
line-height: 1.3em;
text-align: center;
width: 80%;}

}

/*************************************************************************************************************************
* LAYOUT #4 LAYOUT #4 LAYOUT #4 LAYOUT #4 LAYOUT #4 LAYOUT #4 LAYOUT #4 LAYOUT #4 *LAYOUT #4 LAYOUT #4 LAYOUT #4 LAYOUT #4 *
*************************************************************************************************************************/ 


/*      Mobile Layout: 320px.
        Gutters: 24px.
        Outer margins: 34px.
        Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
 #body {
 background-color: #FFF;
}
 .wrapper, .container {
 width: 100%;
 padding: 20px 0;
}
 header {
 height: 87px;
}
#body.fixedTop {
	padding-top: 88px;
}
 #menu-button {
 height: 55px;
}
 .nav-btn {
 background-color: #FFF;
}
 #logo {
 height: 25px;
 padding: 12px 0 6px 10px;
 width: 260px;
}
 .logo {
 height: 25px;
 width: 260px;
}
 #menu-button {
 height: 45px;
}
 #tagline {
 clear: both;
}
 #tagline h1 {
 font-size: 180%;
 padding: 0 0 8px 10px;
}
 #body {
 background-color: #FFF;
}
#videos.background-video {
	background-color: transparent;
	background-position: center top;	
	background-repeat: no-repeat;
	background-size: auto 265px;
	height: auto;
	padding: 0;
	width: 100%;
}
 .play {
 display: inline;
 height: 66px;
 left: 42%;
 position: absolute;
 top: 20%;
 width: 58px;
}
 #video-box {
 background-color: transparent;
 left: auto;
 margin: 0;
 padding: 267px 0 0 0;
 position: relative;
 top: auto;
 width: 100%;
}
 #video-box h1 {
 color: #2F2E2C;
 font-size: 1.4em;
 line-height: 1.0em;
 margin: 6px 10px 8px 10px;
}
 #video-box p {
 color: #2F2E2C;
 margin: 0 10px 10px;
 padding: 0;
}
 #watch-button {
 display: none;
}
 #news:before {
 border: none;
}
 #news {
 background-color: #FFF;
}
 #arrow {
 display: none;
}
 #news .wrapper {
 max-height: none;
 padding: 20px 0 0 0;
 overflow-y: visible;
}
 .full-width p {
 font-size: 1.2em;
 width: 90%;
}
 #left-column, #right-column {
 float: none;
 margin: 0;
 width: 100%;
}
 .section {
 float: none;
}
 .section:nth-child(n+3) {
 display: none;
}
 .section:nth-child(2n) {
 margin-left: 0;
}
.grid {
	background-color: #656565;
}
 .grid li {
 float: none;
 width: 100%;
}
 .grid li.feature {
 margin: 0;
 overflow: hidden;
}
 .grid .feature figure img {
 max-height: none;
}
 .cs-style-4 figure > div {
 display: inline;
 overflow: hidden;
}
 .grid .small img {
 display: none;
}
 .cs-style-4 figcaption {
 height: 100%;
 width: 50%;
 opacity: 1;
 -webkit-backface-visibility: hidden;
 -moz-backface-visibility: hidden;
 backface-visibility: hidden;
 -webkit-transform-origin: 0 0;
 -moz-transform-origin: 0 0;
 transform-origin: 0 0;
 -webkit-transform: none;
 -moz-transform: none;
 transform: none;
 -webkit-transition: none;
 -moz-transition: none;
 transition: none;
}
 .cs-style-4 .feature figcaption {
 height: 125px;
 margin-top: -125px;
 position: relative;
 width: 100%;
}
 .grid figcaption {
 border: 0;
 padding: 5px 8px 8px 8px;
}
 .grid figcaption h3 {
 display: block;
 margin-bottom: 10px;
 padding: 10px 0 0 0;
}
 .grid figcaption h3 a {
 font-family: "Avenir LT W01 65 Medium", helvetica, arial, sans-serif;
}
 .grid figcaption p {
 font-size: 0.9em;
 line-height: 1.0em;
 margin-bottom: 0;
 padding: 0;
}
 .grid li.small {
 margin: 0;
}
 .grid .small:last-child {
 margin: 0;
}
 .grid .small figcaption {
 background-color: #656565;
 border-bottom: 1px solid #FFF;
 float: none;
 padding: 0;
 position: relative;
 width: 100%;
}
 .grid .small figcaption h3 {
 display: none;
}
 .grid .small figcaption a.read-more {
 bottom: 0;
 line-height: 1.0em;
 left: auto;
 margin: 0;
 right: auto;
}
 .grid .small a.read-more {
	/*background: transparent url('../images/news-mobile-bg.png') no-repeat left top;
	background-size: 100% auto;*/
 color: #FFF;
 padding: 10px 8px;
 position: relative;
 width: 100%;
}

/* CO-OP STYLES */
#coop #video-box {
	top:auto;
}
#coop #videos.background-video {
	background-size: 100% 280px;
    height: auto;
    position: relative;
    width: 100%;
}

#coop #infographic {
	background: url("../images/infographic_bkg.jpg") no-repeat left top;
		background-size: cover;
	 min-height: 200px;
	}
	
#coop p.infographic {font-size:26px; text-align: left; padding: 20px 0px 20px 40px;}
#coop .infographicnumber {font-size:32px;}
#coop #news #infographic1 .wrapper {
	min-height: 0;
	padding-top: 10px;
}

#coop div#infographic1_text p.infographicnumber {
	font-size: 160%;
}
#coop div#infographic1_text p {
    font-size: 100%;
	width: 50%;
}
#coop #photostyleA figcaption {
    border-radius: 100%;
    float: left;
    height: 155px;
    margin: -165px 0 0 180px;
    padding: 15px;
    position: relative;
    text-align: center;
    width: 155px;
}
#coop #photostyleA figcaption p.sans-serif {
    font-size: 90%;
}
#coop #photostyleA figcaption p {
    color: #fff;
    font-size: 90%;
}
#coop #news p.villalobos_text {
    font-size: 120%;
    padding: 5px 0 10px;
}
#coop #smallrow #module1, #coop #smallrow #module2, #coop #smallrow #module3 {
	margin: 0;
	width: 100%;
}
#coop #smallrow #module2 figcaption {
    border-radius: 100%;
    float: left;
    margin-top: -330px;
    min-height: 130px;
    position: relative;
}
#coop #smallrow #module2 figcaption p.sans-serif {
    border-radius: 100%;
    color: #fff;
    display: table-cell;
    font-size: 180%;
    height: 300px;
    padding: 40px;
    text-align: center;
    vertical-align: middle;
    width: auto;
}
#coop #smallrow #module1 figcaption, #coop #smallrow #module3 figcaption {
    float: left;
    margin-top: -135px;
    min-height: 130px;
    position: relative;
}
#coop #smallrow #module1 figcaption p.sans-serif, #coop #smallrow #module3 figcaption p.sans-serif {
	font-size: 150%;
}
#coop #infographic2 div.wrapper {
	min-height: 180px;
}
#coop div#infographic2_text {
	padding: 0;
}
#coop div#infographic2_text p {
	font-size: 140%;
}
#coop #news #rowyellow p.infographicnumber {
	font-size: 90%;
	margin: 0 12px -100px 0;
}
#coop #news p.sheehan_text {
    font-size: 100%;
    padding: 10px 0;
}
#coop #smallrow #module2_sheehan {
	margin-left: 0;
	width: 100%;
}
#coop #smallrow #module1_sheehan img, #coop #smallrow #module2_sheehan img {
	height: auto;
	width: 100%;
}
#coop #smallrow #module2_sheehan figcaption {
	margin-top: -345px;
}
#coop div#infographic3_text p.infographicnumber {
    font-size: 150%;
}
#coop #smallrow #module2_sheehan figcaption p {
    font-size: 150%;
    height: 320px;
    padding: 20px;
    width: auto;
}
#coop #infographic3 div.wrapper {
	min-height: 120px;
}
#coop div#infographic3_text {
	padding-top: 0;
}
#coop div#infographic3_text p {
    font-size: 120%;
}
#coop #videoplayer {
    margin: 0;
    padding: 0;
    width: 100%;
}
#coop #videoplayer img {
	width: 100%;
}
#coop #videotext {
    margin-top: 0px;
    width: 100%;
}
#coop #infographic4 {
	background: #B9B9B9 url("../images/infographics/handshake-300.png") no-repeat scroll center top;
	background-size: 90% auto;
}

#coop #infographic4 div.wrapper {
	min-height: 239px;
}
#coop div#infographic4 #header p.bold-header {
	margin-top: 0;
}
#coop div#infographic4_text {
	padding-left: 10px;
}
#coop div#infographic4 div#Row1 div#infographicnumber, #coop div#infographic4 div#Row2 div#infographicnumber, #coop div#infographic4 div#Row3 div#infographicnumber {
	font-size: 200%;
	margin-left: 0;
}
#coop div#infographic4_text div#Row1 p, #coop div#infographic4_text div#Row2 p, #coop div#infographic4_text div#Row3 p {
	font-size: 100%;
	margin: 0 0 0 10px;
    width: 70%;
}
#coop div#infographic4_text div#Row2 p {
	margin-top: 16px;
}
#coop div#infographic4_text div#Row3 p {
	margin-top: 16px;
}
#coop .video-bar.behind {
	background-image: none;
}
#coop #infographic5 div.wrapper {
	background-size: 50%;
	min-height: 274px;
}
#coop div#infographic5_text div#infographicnumber {
    font-size: 380%;
    margin-left: 10px;
}
#coop div#infographic5_text p {
	font-size: 120%;
}
#coop div#infographic5 div#infographicnumber a {
	font-size: 300%;
}
#coop #headline .wrapper {
	padding: 0;
}
#coop #headline p {
	font-size: 150%;
	padding-left: 10px;
}
#coop #bottomcirclerow .wrapper {
	padding: 0 10px;
}
#coop #news p.circle {
    background: transparent;
    border-radius: 0;
    color: #fff;
    display: block;
    font-size: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: left;
    top: auto;
    vertical-align: baseline;
    width: auto;
}

}

/*************************************************************************************************************************
* LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 *
*************************************************************************************************************************/ 

/*      Wide Mobile Layout: 480px.
        Gutters: 24px.
        Outer margins: 22px.
        Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
 header {
 height: 95px;
}

 #menu-button {
 height: 55px;
}
 #logo {
 height: 38px;
 padding: 8px 0 10px 10px;
 width: 400px;
}
 .logo {
 height: 38px;
 width: 400px;
}

#body.fixedTop {
	padding-top: 95px;
}

 .play {
 left: 46%;
 top: 35%;
}
 #video-box {
 padding-top: 427px;
}

#videos.background-video {
	background-size: auto 427px;
}

/* CO-OP STYLES */
#coop #video-box {
	padding-top: 290px;
}

#coop #infographic {
background: url("../images/infographic_bkg.jpg") no-repeat left top;
background-size: cover;
min-height: 200px;}
 
#coop #news p.infographic {font-size:36px; text-align: left; padding: 20px 0px 20px 40px;}
#coop .infographicnumber {font-size:42px;}

#coop div#infographic1_text p.infographicnumber {
	font-size: 500%;
}
#coop div#infographic1_text p {
    font-size: 130%;
}
#coop div#infographic1_text {
	padding-left: 10px;
}
#coop #photostyleA figcaption {
    border-radius: 100%;
    float: left;
    height: 200px;
    margin: -220px 0 0 280px;
    padding: 40px;
    position: relative;
    text-align: center;
    width: 200px;
}
#coop #photostyleA figcaption p.sans-serif {
    font-size: 100%;
}
#coop #photostyleA figcaption p {
    font-size: 100%;
}
#coop div#infographic2_text p {
    font-size: 350%;
}
#coop #rowyellow p.infographicnumber {
    font-size: 160%;
    margin: 0 85px -100px 0;
}
#coop #infographic3 div.wrapper {
	padding: 0;
}
#coop div#infographic3_text p.infographicnumber {
	font-size: 500%;
}
#coop div#infographic3_text p {
	font-size: 130%;
	margin-bottom: 0px;
	padding: 0 0 20px 0;
}

 footer .wrapper {
 margin: 0;
}
}

/* Retina iPad 3 & 4 in portrait and landscape----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) {
 #videos {
 background-size: cover;
 height: 445px;
 padding-top: 75px;
}
 #videos.background-video {
 height: 355px;
}
 #video-box {
 left: auto;
 margin: 0 auto;
 position: relative;
 top: auto;
}
}

/* iPad 1 & 2 in portrait and landscape ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1) {
 #videos {
 background-size: cover;
 height: 445px;
 padding-top: 75px;
}
 #videos.background-video {
 height: 355px;
}
 #video-box {
 left: auto;
 margin: 0 auto;
 position: relative;
 top: auto;
}
}
 @media only screen and (min-width: 992px) and (max-height: 685px) {
 #videos.background-video {
 height: 365px;
}

#video-box {
	max-width: 950px;
	top: 40px;
	width: 85%;
}	

}